<!DOCTYPE html>
<html>
    <head>
        <title> </title>
    </head>
    <body>
        
<form action="http://www.google.com/search">
  <div>
    Let's search Google:
    <input name="q" />
    <input type="submit" />
  </div>
</form>

    </body>
</html>